<style type="text/css">


/* Pretty Stuff
================================== */

/* Zero down margin and paddin on all elements */
* {
  margin: 0;
  padding: 0;
}

body {
	color: #666666;
	font-family: Arial, sans-serif;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0px;
	line-height: 1.6em;
	font-size: 0.6em;
	background-color:#c8c9cb;
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: 0 0;
}

h1 {
  font-size: 2.4em;
  font-weight: normal;
  
}

h2 {
	font-size: 1.6em;
	font-weight: bold;
	color: #4B9DD3;
}

h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: #4B9DD3;
}

p, li {
	font-size: 1.3em;
}

h1, h2, p {
	margin: 0.5em 0;
}

a {
	text-decoration: none;
}

#branding h1 {
	width:776px;
	height:69px;
	background-image: url(../images/top_header.gif);
	background-repeat: no-repeat;
	margin: 0;
}
#branding2 h1 {
	width:776px;
	height:67px;
	background-image: url(../images/top_header.gif);
	background-repeat: no-repeat;
	margin: 0;
}
#branding3  h2 {
	width:776px;
	height:229px;
	background-image: url(../images/front_main.jpg);
	background-repeat: no-repeat;
	margin: 0;
}

#branding {
	height: 69px;
	padding: 0px;
	text-indent: -901px;
}
#branding2 {
	height: 67px;
	padding: 0px;
	text-indent: -900px;
}
#branding3 {
	height: 229px;
	padding: 0px;
	text-indent: -900px;
}

#mainNav {
	list-style: none;
	background-color:#FFFFFF;
}

#footer {
	background-image: url(../images/footer2.gif);
	height: 67px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#welcome {
	width:465px;
	height:28px;
	background-image: url(../images/titles_welcome.gif);
	background-repeat: no-repeat;
	margin: 0;
	text-indent: -9999px;
}

/* The Core Technique
================================= */

body {
	text-align: center;
	min-width: 776px;
}

#wrapper {
	width: 776px;
	text-align: left;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#content {
	width: 776px;
	background-color: #FFFFFF;
}
#content2 {
	width: 250px;
	float: right;
	padding: 10px;
	text-align: justify;
	margin-left: 10px;
}

#bottombox {
	width: 650px;
	float: left;
	padding: 20px;
	text-align: justify;
}

#mainNav {
	width: 220px;
	float: right;
	padding: 10px;
} 
#contbox {
	width: 420px;
	float: right;
	padding: 10px;
} 
#contbox2 {
	width: 340px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#contfront {
	width: 200px;
	float: left;
	padding: 10px;
} 
#contapply {
	width: 330px;
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
} 

#footer { 
  clear: both; 
} 

/* Add some padding 
================================== */

#mainNav {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Rollover links
========================================== */

#mainNav a {
  color: #999900;
  outline: none;
}

#mainNav ul {
  
}

</style>
#branding5 {
	height: 120px;
	padding: 0px;
	text-indent: -900px;
}
#branding5 h1 {
	width:780px;
	height:121px;
	background-image: url(../images/front_header5.jpg);
	background-repeat: no-repeat;
	margin: 0;
}
#branding5 {
	height: 120px;
	padding: 0px;
	text-indent: -900px;
}
.imgright {
	float: right;
	padding: 5px;
}
.imgleft {
	float: left;
	padding: 5px;
}
#frontright {
	margin: 0px;
	padding: 0px;
	height: 81px;
	list-style: none;
	background-image: url(../images/floorplans.gif);
	background-repeat: repeat-x;
}

#frontright li {
	float: left;
}

#frontright a {
	text-decoration: none;
	display: block;
	height: 81px;
	text-indent: -5000px;
	background-image: url(../images/floorplans.gif);
	background-repeat: no-repeat;
}
#frontright #floor {
	background-position: 0px 0px;
	width: 233px;
}
#frontright #floor:hover {
	background-position: 0 -81px;
}

#frontright2 {
	margin: 0px;
	padding: 0px;
	height: 81px;
	list-style: none;
	background-image: url(../images/location.gif);
	background-repeat: repeat-x;
}

#frontright2 li {
	float: left;
}

#frontright2 a {
	text-decoration: none;
	display: block;
	height: 81px;
	text-indent: -5000px;
	background-image: url(../images/location.gif);
	background-repeat: no-repeat;
}
#frontright2 #floor {
	background-position: 0px 0px;
	width: 233px;
}
#frontright2 #floor:hover {
	background-position: 0 -81px;
}
#content_front {
	width: 776px;
	float: right;
	padding: 0px;
	text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url(../images/front_main.jpg);
	height: 148px;
	text-indent: -901px;
}
.footer_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #000000;
}
a:hover {
	text-decoration: underline;
}
.footer_lines {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #85CCFF;
}
#visionNav {
	width: 300px;
	float: right;
	padding: 5px;
}
#content_facts {
	width: 776px;
	float: right;
	padding: 0px;
	text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url(../images/front_faq.jpg);
	height: 148px;
	text-indent: -901px;

}
#content_faq {
	width: 776px;
	float: right;
	padding: 0px;
	text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url(../images/front_faqs.jpg);
	height: 148px;
	text-indent: -901px;

}
#content_links {
	width: 776px;
	float: right;
	padding: 0px;
	text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url(../images/front_links.jpg);
	height: 148px;
	text-indent: -901px;

}
#content_contact {
	width: 776px;
	float: right;
	padding: 0px;
	text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url(../images/front_contact.jpg);
	height: 148px;
	text-indent: -901px;

}
.imageborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.linkpage {
	color: #4F7DB1;
	text-decoration: none;
}
.tableleft {
	background-color: #002E62;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
.tableright {
	background-color: #C8C9CB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000000;
}
#content_location {
	width: 776px;
	background-image: url(../images/background_plain.jpg);
	height: 515px;
}
#contbox3 {
	width: 395px;
	float: right;
	padding-top: 20px;
	padding-right: 25px;
}
#contbox_gallery {
	width: 745px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 25px;
}
#contbox4 {
	width: 395px;
	float: right;
	padding-top: 20px;
	padding-right: 25px;
}
.tableright2 {
	background-color: #E6E7E8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
}
.tableleft2 {
	background-color: #FF0000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
}
.tableleft3 {
	background-color: #FF0000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background-image: url(../images/chart_bg.gif);
}
#contbox_avail {
	width: 400px;
	float: right;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
}
#contbox5 {
	width: 540px;
	float: left;
	padding-top: 20px;
	padding-right: 25px;
}
.text_center {
	text-align: center;
}
#newsmain {
	width: 710px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 40px;
}
#content_news {
	width: 776px;
	background-image: url(../images/background_news.jpg);
	height: 970px;
}
#content_phase2 {
	width: 200px;
	float: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 10px;
}
.tablebg1 {
	background-color: #005983;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.tablebg2 {
	background-color: #E2E2E2;
	text-align: center;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.map2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 25px;
}
.map1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 35px;
}
#content_location2 {
	width: 776px;
	background-image: url(../images/background_plain2.jpg);
	height: 485px;
}
#cont_phase1 {
	width: 310px;
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#branding4 {
	height: 229px;
	padding: 0px;
	text-indent: -900px;
}
#branding4 h2 {
	width:776px;
	height:229px;
	background-image: url(../images/accomm_main.jpg);
	background-repeat: no-repeat;
	margin: 0;
}
#contbox_accom {
	width: 300px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
}
#contbox_acom2 {
	width: 350px;
	float: right;
	padding-top: 15px;
	padding-left: 0px;
	padding-right: 5px;
}
#branding5 {
	height: 229px;
	padding: 0px;
	text-indent: -900px;
}
#branding5 h2 {
	width:776px;
	height:229px;
	background-image: url(../images/phase2_main.jpg);
	background-repeat: no-repeat;
	margin: 0;
}
#branding6 {
	height: 229px;
	padding: 0px;
	text-indent: -900px;
}
#branding6 h2 {
	width:776px;
	height:229px;
	background-image: url(../images/siteplan_main.jpg);
	background-repeat: no-repeat;
	margin: 0;
}
#box1_location {
	width: 400px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
}
#box2_location {
	width: 300px;
	float: right;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 5px;
}
#box1_contact {
	width: 220px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
}
#box2_contact {
	width: 210px;
	float: left;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 5px;
}
#box3_contact {
	width: 210px;
	float: left;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 5px;
}
#contbox_accommodation {
	width: 400px;
	float: right;
	padding-top: 15px;
	padding-left: 5px;
	padding-right: 5px;
}
#contbox_sp {
	width: 760px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#contbox7 {
	width: 400px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#branding7 h2 {
	width:776px;
	height:229px;
	background-image: url(../images/contact_main.jpg);
	background-repeat: no-repeat;
	margin: 0;
}
#branding7 {
	height: 229px;
	padding: 0px;
	text-indent: -900px;
}
#box1_contact {
	width: 250px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#box2_contact {
	width: 250px;
	float: left;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 5px;
}
#box3_contact {
	width: 210px;
	float: left;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 5px;
}
#titles_phase2 {
	height: 20px;
	text-indent: -1400px;
	width: 306px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#titles_phase2 h2 {
	width:306px;
	height:20px;
	background-image: url(../images/titles_phase2.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding-left: 0px;
}
#titles_phase4 {
	height: 20px;
	text-indent: -1400px;
	width: 306px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#titles_phase4 h2 {
	width:306px;
	height:20px;
	background-image: url(../images/titles_phase4.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding-left: 0px;
}
#titles_development {
	height: 20px;
	text-indent: -1400px;
	width: 306px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#titles_development h2 {
	width:306px;
	height:20px;
	background-image: url(../images/titles_development.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding-left: 0px;
}
#titles_location {
	height: 20px;
	text-indent: -1400px;
	width: 306px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#titles_location h2 {
	width:306px;
	height:20px;
	background-image: url(../images/titles_location.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding-left: 0px;
}
#titles_welcome {
	height: 20px;
	text-indent: -1400px;
	width: 306px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#titles_welcome h2 {
	width:306px;
	height:20px;
	background-image: url(../images/welcome.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding-left: 0px;
}
#titles_contact {
	height: 20px;
	text-indent: -1400px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#titles_contact h2 {
	width:150px;
	height:20px;
	background-image: url(../images/titles_contact.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding-left: 0px;
}
#branding_phase4 {
	height: 229px;
	padding: 0px;
	text-indent: -900px;
}
#branding_phase4 h2 {
	width:776px;
	height:229px;
	background-image: url(../images/phase4_main.jpg);
	background-repeat: no-repeat;
	margin: 0;
}
